#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.0.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.0.1-9OyJfIsy15l8f0tEPaRIN9-dns-internal
key:                  dns-4.0.1-9OyJfIsy15l8f0tEPaRIN9-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  4f0df0226ad4e4987f0375f9ee98c2d9
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dns-4.0.1
hs-libraries:         HSdns-4.0.1-9OyJfIsy15l8f0tEPaRIN9-dns-internal
depends:
    array-0.5.4.0 async-2.2.3-6cp1PlFsKQm7WcAjMY1Y60
    attoparsec-0.13.2.5-AaEkuqZ31Ae8OJbD4JckmF
    auto-update-0.1.6-9zpiVunFWAuDkBjU04m5T1 base-4.14.1.0
    base16-bytestring-1.0.1.0-AbPDWkfzNhSEnvVrlUMkkD
    base64-bytestring-1.2.0.1-22itX1S60dGAbKZTGKHePh
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.28-6tE3qLRdRA173sMttb2hCZ
    hourglass-0.2.12-3sMVAqDnBvqLgC2WhIR7CT
    iproute-1.7.11-36fFiOxkrNqF3GJVkoWBPa mtl-2.2.2
    network-3.1.2.1-7j1ukvdIfUW2dSgdTXrCTr
    psqueues-0.2.7.2-8hpEF2tIEyY6Vc3GVfn2Qx

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.0.1
visibility:           public
id:                   dns-4.0.1-GAq3KT0VKZB9BMvekv9iQM
key:                  dns-4.0.1-GAq3KT0VKZB9BMvekv9iQM
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  b3da60aca4033f9bb9aa00deaad32b95
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dns-4.0.1
hs-libraries:         HSdns-4.0.1-GAq3KT0VKZB9BMvekv9iQM
depends:
    array-0.5.4.0 async-2.2.3-6cp1PlFsKQm7WcAjMY1Y60
    attoparsec-0.13.2.5-AaEkuqZ31Ae8OJbD4JckmF
    auto-update-0.1.6-9zpiVunFWAuDkBjU04m5T1 base-4.14.1.0
    base16-bytestring-1.0.1.0-AbPDWkfzNhSEnvVrlUMkkD
    base64-bytestring-1.2.0.1-22itX1S60dGAbKZTGKHePh
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.28-6tE3qLRdRA173sMttb2hCZ
    dns-4.0.1-9OyJfIsy15l8f0tEPaRIN9-dns-internal
    hourglass-0.2.12-3sMVAqDnBvqLgC2WhIR7CT
    iproute-1.7.11-36fFiOxkrNqF3GJVkoWBPa mtl-2.2.2
    network-3.1.2.1-7j1ukvdIfUW2dSgdTXrCTr
    psqueues-0.2.7.2-8hpEF2tIEyY6Vc3GVfn2Qx

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

